Пакет libfreetype-devel: Зависимости

предоставляется:
libfreetype-devel = 2.10.1-alt1.1.p9.1:p9+260179.200.3.1
freetype-devel = 2.10.1
freetype2-devel = 2.10.1
pkgconfig(freetype2) = 23.1.17
требуется:
/bin/sh
rpmlib(PayloadIsLzma)
/bin/sh
libharfbuzz-devel
libfreetype = 2.10.1-alt1.1.p9.1:p9+260179.200.3.1
/usr/bin/pkg-config
sed
coreutils
coreutils
/usr/lib64/pkgconfig
Наверх